Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 07:29:52 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status littu franklin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  littu franklin Bot:  Hi Littu Franklin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646451529 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971-543471559            11:18 AM, 30th Mar                     littu frank
 lin                    Ok           11:19 AM, 30th Mar                     littu franklin                    Hlo           11:19 AM, 30th Mar                   krishan                   Hi Littu, Thank you for contacting us. My name is krishan.           11:20 AM, 30th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:22 AM, 30th Mar                   krishan                   we have checked your order 9646451529 has been placed successfully.           11:23 AM, 30th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           11:25 AM, 30th Mar                   krishan                   Hi Littu, I have not received a response from you still, please confirm if we are still connected?           11:27 AM, 30th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping o
 ut of chat for now, but feel free to chat with us again if you need help.           11:29 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324796